RubyGems Navigation menu

rspectre 0.1.0

A tool for linting RSpec test suites.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - May 13, 2023 (9,5 KB)
  2. 0.0.4 - January 10, 2022 (9 KB)
  3. 0.0.3 - September 09, 2020 (9 KB)
  4. 0.0.2 - September 08, 2020 (9 KB)
  5. 0.0.1 - May 11, 2017 (8,5 KB)

dependencias de Runtime (2):

parser >= 3.2.2.1
rspec ~> 3.9

dependencias de Development (3):

pry ~> 0.14
rubocop ~> 1.51.0
rubocop-rspec ~> 2.22.0

Propietarios:

Subida por:

Autores:

  • Daniel Gollahon

SHA 256 checksum:

0c8782c7ccac863a8824440c040a8598a4ecfabfd4c218c91893884469a68202

Total de descargas 51.167

Para esta versión 4.525

Licencia:

MIT

Versión de Ruby requerida: >= 3.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: